QCAT - Task #1048

Technical drawing: Date format
08 Sep 2016 10:02 - Lukas Vonlanthen

Status: Closed Start date: 08 Sep 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

Date format of QT 2.4 Technical Drawing is highly variable:

"lst November 2009"
"Agosto 1998"

"2009"
"2009"
"1997"
"25.08.09"
"June 2003"
"2004"
"2002"
"2002"
"2008-12-20"
"25-07-2004"
"April 1999"
"11.01.2011"
"26-02-2011"

"January 2009"
"Northern Province"
"2010-12-27"
"01/06/2008"
"25/08/2007"
"25/08/2007"
"25/08/2007"
"25/08/2007"
"25/08/2007"
"25/08/2007"
"25/08/2007"
"1999"
"8/6/00"
"25.08.09"
"05.08.09"
"20.08.09"
"10.07.2005"
"June 2003"
"June 2003"
"9-15-2006"
"January 2009"
"8-22-2002"
"January 2009"
"18.07.2005"
"16.07.2005"
"1984"
"06/05/2010"
"09/05/2010"
"10/05/2010"
"20011-05-06"
"13/05/2010"
"2005"
"2011-04-30"
"26/04/2010"
"06.05.2011"
"2008/03/15"

"3 ma# 2011r."
"2010,06,16"
"2011,04,05"
"June 2009"
"2008-12-15"
"11.05.2011"
"March 2007"
"19/05/2011"
"2011. 05.0 5."
"20 momg 2010"
"2010,06,16"
"February 2011"
"21 May 2011"
"13.05.2011"
"2011.04.05"
"14/03/2010"
"2011-05-04"
"2008-10-20"
"20.04.2011"
"2007"
"20.4.2004"
"15/3/2005"
"27.05.2011"
"May 3, 2011"
"20.4.2004"
"27.05.2011"
"11.05.2011"
"15.3.2005"
"22.11.2002"
"July 2004"
"22.6.06"

"20 July 2010"
"02/03/2000"
"28 April 2011"
"September, 2009"
"2000"

"Julio 1998"
"22nd June 2011"
"2011-05-18"
"2004"

"®eBpanp 2011"
"11.01.2011"
"5/2007"

"2nd July, 2010"
"15.07.2005"
"25.08.09"
"05.08.09"
"21.04.2011"
"Satellite image 2003"
"26-02-2011"
"2011.05.05"
"15.07.2005"
"15.3.10"
"2010-04-20"
"13.07.2011"
"27.05.2011"
"27.05.2011"
"2008/03/15"
"2011-05-04"
"20/9/2011"
"September, 2011"
"2011.04.03"
"20-09-2011"
"22/3/2008"
"22/3/2008"
"05/10/11 (revised)"
"26.04.2011"
"01.10.2011"
"16.11.2011"
"10-10-2011"
"05.05.2011"
"2010"
"04.10.2011"
"10-09-2011"
"10-10-2011"
"20.12.2011"
"25-07-2004"
"18.07.2005"
"28/12/2011"
"30.09.2011"
"10-09-2011"
"10-10-2011"
"04/08/2014"
"04.10.2011"
"30.09.2011"
"2011-12-21"
"22.07.2011"
"28.04.2011"
"2011-10_25"
"2011-10-25"
"2011-10-25"
"2011-10-25"
"2004"
"2011-12-22"
"16.07.2005"
"10.07.2005"
"2011-11-16"
"2011-10-25"
"16-07-2012"
"06.05.2011"
"2012-02-13"
"10.10.2011"
"2.06.2010"
"ceuntrabpr 2009"
"20-09-2011"
"13.07.2011"
"20011-05-06"
"19/05/2011"
"January, 2009"
"13.05.2011"
"2011-05-18"
"2010-12-27"
"January 2009"
"2011"
"20.04.2011"
"27/12/2011"
"2010.04.20"
"21.04.2011"
"Cenrabppr 2011"
"l mapTta 2009"
"26/12/2011"
"prone 2004"
"20-09-2011"
"Nov 12,2012"
"27/12/2011"
"03.09.2012"
"26/12/2011"
"November 20th, 2012"
"27.2.2012"
"02/11/2012"
"2012-7-19"
"27/1/2011"
"09/08/2011"
"15 9 2010"
"5/3/2013"
"28/07/2011"
"2013"

"2013"
"2013-11-29"
"2012"

"2013"
"19/02/2013"
"15/10/2010"
"14.09.2012"
"Test"

"2008"

"15 May 2013"
"14.02.2013"
"16/01/2009"
"1984"
"January 2009"
"15 May 2012"
"Janvier 2009"
"Juin 2009"
"12-07-2012"
"20011-05-06"
"03-09-13"
"15-3-2013"
"04/08/2014"
"15 May 2012"
"5-DEC-2013"
"2012-12-02"
"2-12-2012"
"18 December 2013"
"13-12-2013"
"6-DEC-2013"
"5-DEC-2013"
"29-DEC-2013"
"08-12-2013"
"02-12-2013"
"2014"
"18-01-2014"
"15th Jan 2012"
"01-12-2012"
"30.05.2013"
"10-2-2013"
"26 Feb 2014"
"29-Nov-2013"
"2013-12-05"
"18 Mars 2013"
"27 April 2011"
"2014-02-04"
"26 August 2011"
"28.12.2013"
"28.12.2013"
"Octobre 2012"
"Juillet 2012"
"28.12.2013"
"28 April 2011"
"2012.08.28"
"17 May 2011"
"28.12.2013"
"2014"
"3/12/2012"
"11-12-2013"
"22 MAY 2012"
"11/04/2014"
"15 Juillet 2012"
"Dec 2012"
"28/8/2012"
"10/04/2014"
"10 May 2014"
"10/10/2014"
"14.06.2016"
"27 May 2014"
"30 May 2014"
"2007"
"04/2009"
"2014-06-29"
"12.05.2014"
"15/10/2010"
"29 April 2011"
"2 May 2011"
"3 May 2011"
"15/09/2012"
"13/07/2013"
"05/08/2014"
"2014-06-29"
"2014-06-29"
"2013-05-04"
"2013-04-03"
"Test"

"2014"
"2/9/2014"
"10/10/2014"
"10/10/2014"
"25.10.2011"
"2014"

"2014"

"2014"

"2014"
"2011-08-02"
"2014"
"27/10/2012"
"24/03/2013"
"2014"
"25/07/2014"
"12/12/2012"
"31/3/2015"
"30.09.2011"
"13-03-2015"
"09/03/2015"
"21-3-2016"
"03/04/2015"
"April 8 2015"
"02-02-2014"
"06-03-2014"
"Junio/20/2013."
"20/06/2013"
"March 20, 2015"
"Septiembre/01/2011."
"March 20, 2015"
"20/06/2013"
"Junio/20/2013."
"14.04.2015"
"20.08.2011"
"01.06.2015"
"17-10-2013"
"1998-10-24"
"05/04/2013"
"20/06/2013"
"13-01-2008"
"06/05/2013"
"25.04.2015"
"1998"

"2013"
"07/2015"
"6.11.2015"
"10/3/2014"
"Junio/28/2013."
"2013"
"25.3.2016"
"September 2014"
"June 25,2015"
"May 25,2015"
"May 28, 2015"
"02.06.2016"
"08.10.2015"
"08/01/2015"
"June 10, 2015"
"June 10, 2015"
"May28, 2015"

"1999"
"11-13-15"
"2016-04-07"

"January 2014"
"14 March 2016"
"2016"

"2016"
"02.06.2016"
"06/01/2016"
"19/04/2016"
"18/04/2016"
"06/09/2016"
"2014-8-15"
"12/10/2015"
"July 23, 201le"
"2014-5-23"
"1/7/2014"
"20.05.2015"
"06/29/2016"
"6/27/2016"
"2008"

History

#1 - 08 Sep 2016 10:38 - Lukas Vonlanthen

Decision:
Put to specification / comment field as: Date: [content]

#2 - 08 Sep 2016 10:39 - Lukas Vonlanthen

- Status changed from New to Resolved

#3 - 12 Sep 2016 16:34 - Lukas Vonlanthen

- Status changed from Resolved to Closed
